header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item.active > a.nav-link,
header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item:hover > a.nav-link
 {
	    color: #d1b67b !important;
}

body .navbar .navbar-brand img {
    width: 164px;
}

.hero-banner .image-wrapper.logo-section-header {
	position: absolute;
    bottom: -65px;
    background: #fff;
    border-radius: 50%;
    padding: 7px;
}

body.home .hero-banner.home-hero-banner {
	margin-bottom: 30px;
}

@media (max-width: 767px) {
	.mid-content {
	    padding: 0 0 30px 0;
	}
}

footer {
	background: #d1b67b;
}

@media (max-width: 991px) {
	footer .gt-module-partners-module .col {
		flex:0 0 33.33%;
		max-width: 33.33%
	}
	footer .gt-module-partners-module .partners-logo {
		margin-bottom: 20px;
	}
	footer p.copyright {
    	margin-top: 50px;
	}
}

@media (max-width: 767px) {
	footer .gt-module-partners-module .col {
		flex:0 0 50%;
		max-width: 50%
	}
}

footer .footer-logo img {
	width: 210px;
}

p a , p a:hover {
    color: inherit;
}

picture img {
    height: auto;
}

@media (min-width: 992px) {
	header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item:hover > ul.dropdown-menu {
		display: block;
		min-width: 200px;
		padding: 15px 5px;
	}
	header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item > ul.dropdown-menu li + li {
		margin-top: 10px;
	}
} 


@media (max-width: 991px) {
	header.main-header .main-menu nav.navbar .menu-bar ul.nav {
		width: 100%
	}
	header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item {
		text-align: center;
	}
	header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item ul.dropdown-menu {
		background: transparent;
		padding: 0 0 .5rem 0;
	}
	header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item ul.dropdown-menu li a {
		padding: 7px 0 !important;
		font-size: 15px  !important;
	}
	header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item a.dropdown-toggle:after {
		display: none;
	}
	body .navbar #navbar .navbar-nav li.nav-item a {
	    padding: 10px 0;
	}
	.navbar-nav .submenu-opener.closed + ul.dropdown-menu {
	    display: block ;
	}
	.submenu-opener {
	    width: 30px;
	    height: 30px;
	    position: absolute;
	    right: 0;
	    top: 8px;
	    text-align: center;
	}
	.submenu-opener:after {
	    content: "\f067";
	    font-family: 'FontAwesome';
	    color: #fff;
	    font-size: 14px;
	}
	.submenu-opener.closed:after {
	    content: "\f068";
	}
	.mtt-100 {
		margin-top: 200px;
	}
}


/* gform styling */

@media (min-width: 992px) {
	.gform_wrapper {
		margin-top: 0 !important;
	}

}

.gform_wrapper label {
	margin-bottom: 0;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 5px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background: #f2f2f2;
    border: none;
    padding: 7px 15px !important;
}

.gform_wrapper textarea.large {
    background: #f2f2f2;
    border: none;
    height: 160px !important;
    padding: 7px 15px !important;
}

body .gform_wrapper .gform_footer {
	margin: 0;
}

.gform_wrapper .gform_footer input[type=submit] {
	font-size: 16px;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    min-width: 185px;
    padding: 0 20px;
    border-radius: 20px;
    text-align: center;
    letter-spacing: 1.75px;
    background: #d1b67b;
    color: #fff;
    border: 1px solid #d1b67b;
    font-family: "Sailec-Bold";
}

.gform_wrapper .gform_footer input[type=submit]:hover {
	    background: #5a5a5a;
    color: #fff;
    border-color: #5a5a5a;
}

.gform_wrapper input:focus, .gform_wrapper textarea:focus {
	outline: none !important;
}

body .gform_wrapper div.validation_error, body .gform_wrapper .validation_message  {
	display: none;
}

body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0 !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
    box-sizing: border-box;
}

@media only screen and (max-width: 641px) {
	body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
	    line-height: inherit;
	    min-height: inherit;
	}
}


/* map styling */

.map-section .gt-map-container {
	padding-top: 36%;
}


/*============ 3/5 ===============*/

.hero-banner .image-wrapper.logo-section-header {
	max-width: 160px;
}


.hero-banner .image-wrapper.logo-section-header img {
	width: 100%;
}


/*.instructions-block */

.instructions-block .image-container img {
	max-width: 30%;
}

a {
	color: #d1b67b;
}

@media (max-width:767px) {
	body .navbar .navbar-brand img {
		width: 132px;
	}

	main {
		margin-top: 99px;
	}

	body .navbar #navbar {
		top: 99PX; 
		height: calc(100% - 99px);
	}
}

@media (max-width: 575px) {
	.hero-banner .image-wrapper.logo-section-header {
		max-width: 120px;
	}
}

/* 	ADD THESE CODES AT THE BOTTOM OF custom.css */

/* login form block */

.login-register-form {
	padding: 0 30px 200px;
}

.login-register-form h5 {
	text-align: center;
	font-size: 32px;
	line-height: 38px;
	font-family: "Sailec-Bold";
	margin-bottom: 12px;
}

.login-register-form p {
	text-align: center;
}

.login-register-form p.login-account {
	font-size: 20px;
	line-height: 24px;
	font-family: "Sailec-Bold";
}

.login-register-form p.account-sign-up {
	font-size: 15px;
	line-height: 18px;
	font-family: "Sailec-regular";
	margin-bottom: 70px;
}

.login-register-form p + p {
	margin-top: 0;
}

.login-register-form p a {
	color: inherit;
}

.login-register-form .form-group {
	border: 0;
	box-shadow: 0 6px 12px rgba(0, 0, 0, .08);
	padding: 0 20px;
	margin-bottom: 12px;
}

.login-register-form .form-group .form-control {
	border: 0;
	padding: 0;
	background: #fff;
}

.login-register-form .form-group label {
	width: 100%;
	font-size: 14px;
	line-height: 16px;
	font-family: "Sailec-regular";
	color: rgba(0, 0, 0, .5);
}

.login-register-form .form-group label a {
	float: right;
	color: rgba(0, 0, 0, .3);
}

/* styling for my-account, my-address, my-contact and my-wishlist page starts */

.woocommerce.account-section {
	font-size: 19px;
	color: #000;
}

.woocommerce .sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

@media (max-width: 991px) {
	.woocommerce .sidebar ul {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 30px;
   }
}

.woocommerce .sidebar ul li {
	padding: 0 0 20px 40px;
}

@media (max-width: 991px) {
	.woocommerce .sidebar ul li {
		padding: 0;
		width: 50%;
		border: 1px solid #000;
		border-top: none;
   }

	.woocommerce .sidebar ul li:first-child, .woocommerce .sidebar ul li:nth-of-type(2) {
		border-top: 1px solid #000;
   }

	.woocommerce .sidebar ul li:nth-of-type(even) {
		border-left: none;
   }

}
.woocommerce .sidebar ul li a {
	color: #000;
	font-size: 18px;
}

.woocommerce .sidebar ul li a:hover {
	text-decoration: underline;
}

.woocommerce .sidebar ul li a.active {
	font-family: "Sailec-Bold";
}

@media (max-width: 991px) {
	.woocommerce .sidebar ul li a {
		padding: 10px;
   }
}

@media (max-width: 767px) {
	.woocommerce .sidebar ul li a {
		padding: 6px;
		font-size: 14px;
   }
}

.woocommerce .items-head {
	font-family: "Sailec-Bold";
	padding: 0 15px 15px;
}

@media (max-width: 767px) {
	.woocommerce .items-head {
		font-size: 11px;
		line-height: 15px;
		text-align: center;
		padding: 0 0 5px 0;
   }
}

@media (max-width: 767px) {
	.woocommerce .items-head .text-right {
		text-align: center !important;
   }
}

.woocommerce .items-list {
	padding: 25px 15px;
}

@media (max-width: 767px) {
	.woocommerce .items-list {
		font-size: 11px;
		line-height: 15px;
		text-align: center;
		padding: 15px 0;
   }
}

.woocommerce .items-list[aria-expanded="true"] {
	background: #d1b67b;
	color: #fff;
	border-top: none;
}

.woocommerce .items-list[aria-expanded="true"] span {
	color: #fff;
}

.woocommerce .items-list[aria-expanded="true"] span.visa-order {
	display: none;
}

.woocommerce .items-list[aria-expanded="true"] span.stang {
	display: block;
}

@media (max-width: 767px) {
	.woocommerce .items-list .text-right {
		text-align: center !important;
   }
}

.woocommerce .items-list {
	border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.woocommerce .items-list span {
	color: #000;
	text-decoration: underline;
}

.woocommerce .items-list span.stang {
	display: none;
}

.woocommerce form .form-field {
	margin-bottom: 20px;
}

.woocommerce form .form-field a {
	font-size: 14px;
	color: #000;
}

.woocommerce form .form-field a:hover {
	text-decoration: underline;
}

.woocommerce form label {
	font-size: 14px;
}

.woocommerce form .form-control {
	height: 50px;
	background: rgba(242, 242, 242, 0.7);
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
	font-size: 14px;
}

.woocommerce form ::placeholder {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.23);
}

.woocommerce form :-ms-input-placeholder {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.23);
}

.woocommerce form ::-moz-placeholder {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.23);
}

.woocommerce form :-moz-placeholder {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.23);
}

.woocommerce form.contact-form input[type="text"], .woocommerce form.contact-form input[type="tel"] input[type="email"], .woocommerce form.contact-form input[type="password"], .woocommerce form.contact-form .form-control {
	background: #fff;
	border: 1px solid rgba(242, 242, 242, 0.7);
}

.items-list-details {
	padding: 30px 64px 0;
}

@media (max-width: 767px) {
	.items-list-details {
		padding: 15px;
   }
}

.items-list-details .list-details-head {
	border-bottom: 2px solid #000;
	padding-bottom: 15px;
}

@media (max-width: 767px) {
	.items-list-details .list-details-head {
		font-size: 11px;
		line-height: 15px;
		text-align: center;
		padding-bottom: 5px;
   }
}

.items-list-details .list-details-head .details-col {
	padding-left: 64px;
}

@media (max-width: 767px) {
	.items-list-details .list-details-head .details-col {
		padding-left: 15px;
   }
}

.items-list-details .list-details-item {
	padding-bottom: 22px;
	padding-top: 22px;
}

@media (max-width: 767px) {
	.items-list-details .list-details-item {
		font-size: 11px;
		line-height: 15px;
		text-align: center;
		padding: 15px 0;
   }
}

.items-list-details .list-details-item + .list-details-item {
	border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.details-col {
	position: relative;
	display: flex;
	min-width: 60%;
}

.details-col img {
	margin-left: 50px;
	margin-right: 40px;
}

@media (max-width: 767px) {
	.details-col img {
		margin-left: 15px;
		margin-right: 15px;
		max-width: 90px;
   }
}

.link-item-delete {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #000;
	font-size: 30px;
	opacity: 0.3;
}

@media (max-width: 767px) {
	.link-item-delete {
		font-size: 20px;
   }
}

.link-item-delete:hover {
	color: #000;
	opacity: 0.6;
}

.item-details, .item-value {
	padding-top: 10px;
}

@media (max-width: 767px) {
	.item-details, .item-value {
		padding-top: 0;
   }
}

.item-details h5, .item-value h5 {
	margin-bottom: 0px;
}

@media (max-width: 767px) {
	.item-details h5, .item-value h5 {
		font-size: 13px;
		line-height: 15px;
		margin-bottom: 5px;
   }
}

.item-details p, .item-value p {
	text-decoration: underline;
}

@media (max-width: 767px) {
	.item-details p, .item-value p {
		font-size: 11px;
		line-height: 15px;
   }
}

.item-details a, .item-value a {
	color: #000;
}

@media (max-width: 767px) {
	.item-details {
		text-align: left;
   }
}

/* styling for my-account, my-address, my-contact and my-wishlist page ends */

.even-more .single-small-block {
	padding-bottom: 30px;
}

.counter-row-btn {
	text-align: right;
}

@media (max-width: 575px) {
	.counter-row-btn {
		text-align: center;
		margin-top: 15px;
   }
}

.cart-info .button-wrapper {
	display: flex;
	justify-content: space-between;
}

@media (max-width: 767px) {
	.cart-info .button-wrapper {
		flex-direction: column;
   }
	.cart-info .button-wrapper .btn-theme {
		margin-bottom: 12px;
   }
}

.cart-summary .table tbody tr th, .cart-summary .table tbody tr td {
	border-bottom: 1px solid #000;
	border-top: none;
	vertical-align: middle;
	padding: 8px 12px;
}

.cart-summary .table tbody tr th {
	font-size: 18px;
	font-family: "Sailec-Bold";
}

.cart-summary .table tbody tr td {
	font-size: 16px;
}

/*======= custom 3/18 =========*/

.cart-info .button-wrapper {
	margin-top: 30px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	font-size: 16px !important;
	padding: 0 20px !important;
}

.woocommerce-message {
	border-top-color:#d1b67b;
	margin-top: 30px;
}

.woocommerce-message::before {
	color: #d1b67b;
}

.woocommerce-message a.button {
	background: #d1b67b !important;
	font-size: 16px !important;
	border-radius: 30px;
	color: #fff !important;
}

.woocommerce-message a.button:hover {
	background: #5a5a5a !important;
}

/*===== checkout ======*/
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p label,
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p span,
.checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p label,
.checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p span {
	width: 100%
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	right: 0;
	left: auto;
	margin-right: 10px; 
}


.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	margin-top: 20px;
}

.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper p span textarea {
	height: 140px;
	background: rgba(242, 242, 242, 0.7);
	padding: .375rem .75rem;
	border: none !important;
}

.checkout .woocommerce-additional-fields {
	margin: 50px 0;
}

.woocommerce-info {
	border-top-color: #d1b67b;
}

.woocommerce-info::before {
	color: #d1b67b;
}

.woocommerce-form-coupon-toggle {
	margin-top: 30px;
}


/*=====thankyou=====*/

.thankyou-page-wrapper .woocommerce-order ul.woocommerce-thankyou-order-details {
	margin-top: 30px;
}

.thankyou-page-wrapper .woocommerce-order ul.woocommerce-thankyou-order-details li {

}

/*==== my-account ====*/
.woocommerce-address-fields .woocommerce-address-fields__field-wrapper p label, 
.woocommerce-address-fields .woocommerce-address-fields__field-wrapper p span {
	width: 100%;
}
.woocommerce-address-fields  p button {
	margin-top: 30px;
}

.woocommerce-EditAccountForm fieldset {
	margin-top: 40px;
}

.woocommerce-EditAccountForm fieldset p label,
.woocommerce-EditAccountForm fieldset p span {
	width: 100%;
}

.woocommerce form .show-password-input::after, .woocommerce-page form .show-password-input::after {
	position: absolute;
	right: 0;
}
.woocommerce-EditAccountForm fieldset p  .woocommerce-Button {
	margin-top: 20px;
}

/*edit address*/
.sidebar ul li.is-active a{
	color: #d1b67b !important;
}

.woocommerce-Address-title.title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
}

.woocommerce-Address-title.title:before,
.woocommerce-Address-title.title:after {
	content: none !important;
}

.woocommerce-Address-title.title h3,
.woocommerce-order-details__title,
.woocommerce-column__title,
.gift-card-panel-title-container h2 {
	font-size: 24px;
	float: none;
	margin-bottom: 0;
	color: #000;
}

.woocommerce-Address-title.title a {
	float: none;
	font-size: 16px;	
}

.woocommerce-Address address,
.woocommerce-customer-details address {
	font-size: 17px;
}

.woocommerce-notices-wrapper + h1 {display: none;}

.woocommerce-notices-wrapper + h1 + table {width: 100%;}

.woocommerce-notices-wrapper + h1 + table tr{    border-bottom: 1px solid rgba(0,0,0,0.1);}

.woocommerce-notices-wrapper + h1 +  table tr td{ padding: 10px 0; font-size: 14px;}

.account-section .morse-block {margin-bottom: 30px;}

.woocommerce table.my_account_orders.account-orders-table .button,
.yith-add-new-gc-my-account-button  {
    background: transparent;
    border: 1px solid #d1b67b;
    border-radius: 30px;
    padding: 5px 30px;
    font-size: 14px;
    line-height: normal;
}

.woocommerce-order-details,
.woocommerce-customer-details {
	margin: 0;
	padding: 0
}

.woocommerce-order-detail + .woocommerce-customer-details {
	margin-top: 30px;
}

.woocommerce table.shop_table th ,
.woocommerce table.shop_table td {
	font-size: 14px;
	font-weight: normal !important;
}

.woocommerce-customer-details address p + p {
	margin-top: 0;
}

.form-link-gift-card-to-user fieldset label {display: block;margin:0;}

.form-link-gift-card-to-user fieldset input{
	    height: 50px;
    background: rgba(242, 242, 242, 0.7);
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 0;
    font-size: 14px;
        padding: 0 15px;
    margin-right: 10px;
    max-width: 300px;
    width: 100%;
}

.form-link-gift-card-to-user fieldset button {
	 background: #d1b67b;
    border: 1px solid #d1b67b;
    border-radius: 30px;
    padding: 5px 30px;
    font-size: 14px;
    line-height: normal;
    color: #fff;
}

/*=== css - 3/22 ===*/
/*h6:last-child {
	margin-bottom: 0;
}*/

.single-small-block .text-container h3 {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 24px;
    font-size: 16px;
    line-height: 24px;
}

.single-small-block .text-container h3,.single-small-block .text-container p {
	color: #5a5a5a;
}

.single-small-block .text-container p {
    line-height: 20px;
}

.shop-section .single-small-block .text-container a {
	display: block;
}

.shop-section .single-small-block .text-container a:hover {
	opacity: .6;
	color: #5a5a5a;
}

.counter-block-wrapper .counter-block .input-group input {
	background: transparent;
}
.related-slider .single-small-block img {
	width: 100%;
} 

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	border: none !important; 
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
 /* border: 1px solid green;
  -webkit-text-fill-color: green;
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;*/
  transition: background-color 5000s ease-in-out 0s;
}

@media (max-width:991px) {
	.instructions-block .counter-row .single-left-container {
		text-align: center;
	}	
}

.text-image-banner .content-center {
	padding: 30px;
}

/*===== footer ======*/
footer section {
		padding: 0;
	}

@media (max-width: 991px) {

	footer .footer-logo, footer.social-media {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {

	footer .footer-content,
	footer .footer-logo,
	footer .social-media {
		margin-top: 30px;
		text-align: center !important;
	}
	footer .footer-img,
	footer .footer-content p{
		text-align: center !important;
	}

	footer p.partners {
		margin: 40px 0 25px;
	}

}

/*===== footer ======*/

/*order*/
.details-col img {
	max-width: 150px;
	height: auto;
}


@media (max-width: 1199px) {

	.items-list-details {
		padding: 30px 40px 0;
	}
	.details-col {
		min-width: 64%;
	}

	.details-col img {
		margin-left: 35px;
	    margin-right: 20px;
	   /* max-width: 150px;
	    height: auto;
*/	}

}
@media (max-width: 767px) {

	.items-list-details {
		padding: 0;
	}
	.details-col {
		min-width: 63%;
	}

	.details-col img {
		margin-left: 25px;
	    margin-right: 15px;
	    width: 90px;
	}

}

@media (max-width: 360px) {

	.items-list-details {
		padding: 0;
	}
	.details-col {
		min-width: 60%;
	}

	.details-col img {
		margin-left: 15px;
	    margin-right: 10px;
	    width: 60px;
	}

}

/*=====================*/

.date-bar {
	font-size: 16px;
	line-height: 24px;
}

.instructions-block h6 { color:#5a5a5a; }


.text-image-banner .single-product-image {
    padding-top: 79%;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

@media (max-width: 767px) {
	.text-image-banner .single-product-image {
    	padding-top: 100%;
	}
}

.counter-block-wrapper .dropdown {
	margin-left: 10px;
}

.counter-block-wrapper .dropdown:first-child {
	margin-left: 0; 
}

.counter-block-wrapper .woocommerce-variation.single_variation {
	margin-left: 10px;
}

.single-left-container h6  span.woo-single-product-price {
	margin-left: 15px;
}

.counter-block-wrapper  button.btn-theme  {
	font-size: 15px
}

@media (max-width: 1440px) {

	.single-left-container h6   {
		font-size: 16px;
		line-height: 24px
	}

	.counter-block-wrapper  button.btn-theme  {
		min-width: 160px;
		font-size: 12px
	}

	.counter-block-wrapper .counter-block .input-group {
		padding: 0 15px;
	}

	.counter-block-wrapper .counter-block .input-group .input-group-btn button {
		font-size: 28px;
	}

	.counter-block-wrapper .counter-block .input-group input {
		max-width: 35px;
		font-size: 20px;
	}

	.single-left-container h6  span.woo-single-product-price {
		margin-left: 10px;
	}

	.woocommerce div.product p.price, .woocommerce div.product span.price {
		font-size: 16px;
	}
}

@media (max-width:1280px) {
	.single-left-container {
		text-align: center;
		margin-bottom: 20px;
	}

	.counter-block-wrapper {
		justify-content: center;
	}

}

@media (max-width: 991px) {
	.counter-block-wrapper {
		display: block;
	}

	.counter-row-btn {
		max-width: 500px;
		margin: 0 auto;
	}

	.counter-block-wrapper, .counter-block-wrapper .counter-block {
		display: block;
		width: 100%;
	}

	.counter-block-wrapper button.btn-theme {
		width: 100%;
	}

	.woocommerce div.product form.cart table div.quantity {
		margin:0 auto;
	}

	.counter-block-wrapper .dropdown {
		margin-left: 0;
		margin-top: 20px;
	}

	.woocommerce-variation-price {
		text-align: center;
		margin-top: 10px;
	}

	.counter-block-wrapper .counter-block .input-group {
		max-width: 115px;
	}

}

@media (max-width: 767px) {
	.counter-block-wrapper .dropdown {
		margin-left: 0;
		margin-top: 15px;
	}

	.counter-block-wrapper .dropdown:first-child {
		margin-top: 0; 
	}
}

/* styling on 4/5/2020 */

@media (max-width: 991px) {
    .instructions-block .theme-gt-row:not(:first-child) .gt-module-left-text-block-module {
        margin-top: 30px;
    }
}


/* new css  -4/5 */

footer .brand-logo .row.justify-content-center {
	align-items: flex-end;
}

@media (max-width: 767px) {
	footer p.partners {
		text-align: left;
	}
}

@media (min-width: 767px) {
	.hero-banner.home-hero-banner .banner-content {
		padding: 0;
	}

	.hero-banner.home-hero-banner .banner-content.text-placement-center {
		left: 50%;
		transform: translate(-50% , -50%);
		width: 100%;
	}

	.hero-banner.home-hero-banner .banner-content.text-placement-left {
		right: auto;
	}

	.hero-banner.home-hero-banner .banner-content.text-placement-rightt {
		right: 5%
	}
}

header .date-bar {
	color: #fff;
}
@media (max-width: 767px) {
	header.main-header .date-bar {
		font-size: 12px;
		line-height: normal;
	}
	body .navbar #navbar {
		top: 98px;
		height: calc(100% - 98px)
	}
	main {
		margin-top: 98px;
	}
}


@media (max-width: 360px) {
	header.main-header .main-menu nav.navbar .shop-menu{
		padding-right: 20px;
	}
	body .navbar .shop-menu {
		margin-right: 23px; 
	}
	header.main-header .date-bar {
		font-size: 10px;
		line-height: normal;
	}
	body .navbar #navbar {
		top: 95px;
		height: calc(100% - 95px)
	}
	main {
		margin-top: 95px;
	}
}
.tribe-events-pro .tribe-events-pro-week-grid__events-row-wrapper{height:auto!important;}
.tribe-events-pro .tribe-events-pro-week-grid__event--t-10{top:0px!important;}
.tribe-common.tribe-tickets{margin:0 auto;}
.tribe-link-view-attendee{text-align: center;}
.tribe-events-single-event-title-v2{margin-bottom:30px;}
.redlight-swish-messages h2{color:#000!important;margin:20px 0;}


/*===== 4/27 ======*/
.tribe-events-single-event-title-v2{padding-top:40px;}
.tribe-events-single-event-description-v2{max-width: 580px;margin:0 auto 30px;text-align:center;display:block;} 

@media (max-width: 767px) {
	.counter-block-wrapper .counter-block .input-group {
		max-width: 100%;
		justify-content: center;
	}
}


body.admin-bar header.main-header{top:32px!important;}
.tribe-events-pro .tribe-events-pro-week-grid__event--h-7{height:70px!important;}
.tribe-events-pro .tribe-events-pro-week-grid__events-row-header{padding-bottom:0!important;}
.tribe-events-pro .tribe-events-pro-week-grid__events-time-tag{height:35px!important;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day{min-height:60px!important;}
.tribe-special-price-0{display:none!important;}

header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item.shop a .count-wrapper {
	background: transparent;
	right: none;
    top: 1px;
    text-align: center;
}

/*@media (max-width: 991px) {
	header.main-header .main-menu nav.navbar .menu-bar ul.nav li.nav-item.shop a .count-wrapper {
		right: -20px;
	}
}*/

/*-== 5/4 ==-*/

.tribe-events-c-ical{display: none!important}

.tribe-events-c-small-cta__price{display:none!important;}
.tribe-events-pro .tribe-events-pro-week-grid__events-row-wrapper{height:70px!important;}
.tribe-events-pro .tribe-events-pro-week-grid__events-time-tag:after{background:transparent!important}
@media (min-width: 992px) {
	.tribe-common--breakpoint-medium.tribe-events-pro nav.tribe-events-pro-week-nav,
	.tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-week-nav{ display:block!important; visibility:visible!important} 
}

@media (max-width: 767px) {
	.tribe-common .tribe-common-l-container {padding-left: 0 !important;padding-right: 0 !important;}
}

@media (min-width: 768px){
	.counter-block-wrapper .dropdown .dropdown-menu {column-count: 3;}
}

/*====== new ======*/
.item-details h5 {
	padding-left: 40px;
	padding-right: 20px;
}
.item-details, .item-value {
     padding-top: 0; 
}
.details-col img {
	display: none;
}

@media (max-width: 767px) {
	.item-details h5 {
		padding-left: 25px;
	}
}

.tribe-common .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-block__tickets__item__attendee__fields__footer__divider {
     margin-right: 0;
     margin-left: 15px; 
}

.tribe-common button.tribe-common-c-btn--small {
	color: #fff;
}

.tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:hover,
.tribe-common .tribe-tickets__buy.tribe-common-c-btn :hover,
.tribe-common button.tribe-common-c-btn--small:hover {
	opacity: .8;
	transition: .3s ease-in-out;
	color: #fff;
}

form.row.woocommerce-checkout .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
	flex: 0 0 100%;
	max-width: 100%;
}

/*calender*/

td.fc-day-past{
	color: #D3D3D3 !important;
}



@media(max-width: 991px){

	#grimeton-calendar .fc-view-harness .fc-scrollgrid-sync-table .fc-daygrid-day .fc-daygrid-day-top{
		justify-content: center;
	}

	.fc-daygrid-event-harness{
		display: none !important;
	}

	.fc-daygrid-event-harness:nth-child(2) {
    	display: flex !important;
    	justify-content: center;
	}

	.fc-header-toolbar.fc-toolbar.fc-toolbar-ltr{
		justify-content: center;
	}

	.fc-direction-ltr .fc-toolbar > * > :not(:first-child){
		margin-left: 5px !important;
	}

	.fc-toolbar-chunk .fc-button{
		border-radius: 0 !important;
	}

	.fc .fc-button:disabled{
		opacity: 1 !important;
	}

	.fc-button-group button{
		background: #D1B67C !important;
		border: none !important;
	}

	button.fc-today-button{
		height: 38.7px !important;
		background: #D1B67C !important;
		border: none !important;
	}

	.fc-dayGridMonth-button,
	.fc-dayGridWeek-button{
		display: none !important;
	}

	#grimeton-day-events{
		margin-top: 20px;
	}

	#grimeton-day-events h3{
		color: #D1B67C;
		font-family: 'Sailec-Bold';
		font-size: 20px;
		line-height: 28px;
		position: relative;
	}

	#grimeton-day-events h3:after{
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background: #707070;
	}

	ul.grimeton-event-days li{
		display: flex;
	    justify-content: space-between;
	    align-items: center;
	}

	ul.grimeton-event-days li + li{
		margin-top: 20px;
	}

	ul.grimeton-event-days li .grimeton-event-title h4{
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 6px;
	}

	ul.grimeton-event-days li .grimeton-event-title p{
		font-size: 10px;
		line-height: 14px;
	}

	ul.grimeton-event-days li .grimeton-event-link{
		background: #1E96E2;
		padding: 10px 15px;
		border-radius: 2px;
	}

	ul.grimeton-event-days li .grimeton-event-link a{
		color: #fff;
	}

	.fc-daygrid-event-dot{
		border: calc(var(--fc-daygrid-event-dot-width, 8px) / 1) solid var(--fc-event-border-color, #1E96E2) !important;
		border-radius: calc(var(--fc-daygrid-event-dot-width, 8px) / 1) !important;
	}

	.fc-daygrid-event-harness:nth-child(3) {
    	display: none !important;
	}

	td.fc-day-past .fc-daygrid-day-events .fc-daygrid-event-harness a .fc-daygrid-event-dot{
		border: calc(var(--fc-daygrid-event-dot-width, 8px) / 1) solid var(--fc-event-border-color, #D6D6D6) !important;
		border-radius: calc(var(--fc-daygrid-event-dot-width, 8px) / 1) !important;
	}

	.fc-daygrid-day-frame.fc-scrollgrid-sync-inner{
		pointer-events: painted;

	}

	.fc-daygrid-day-frame.fc-scrollgrid-sync-inner .fc-daygrid-event-harness a{
		pointer-events: none;
	}

	.tribe-common .tribe-dialog__wrapper.tribe-modal__wrapper--ar{
		height: auto !important;
	}

}

/* --- aug-3 (css) --- */

#grimeton-calendar .fc-day-today .fc-daygrid-day-number {
	color: #d1b67b !important;
}
.fc-toolbar-chunk h2.fc-toolbar-title {
	text-transform: capitalize;
}

/*.fc-daygrid-event-dot {
	border-color:  #d1b67b !important;
}*/
@media (max-width: 767px) {
	#grimeton-calendar .fc-header-toolbar > .fc-toolbar-chunk {
		display: block !important;
	}

	#grimeton-calendar .fc-header-toolbar .fc-toolbar-title {
		text-align: center;
		margin-top: 15px;
	}

}
  /*calender*/
